{
    "version": "0.4",
    "title": "Our Blog",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "5a25177c",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 366,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/african-american-mature-businessman-video-calling-through-laptop-in-creative-office.jpg",
                    "alt": "African american mature businessman video calling through laptop in creative office",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                },
                "background_position": "center center"
            },
            "elements": [
                {
                    "id": "d60b937",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "46cff404",
                            "settings": {
                                "title": "Our Blog",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "1b65f048",
                            "settings": {
                                "ekit_heading_title": "Lets Discover {{Our Blog & News}} Content Resource",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "5a1d6814",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "5603651a",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "215a2d4d",
                            "settings": {
                                "ekit_blog_posts_layout_style": "elementskit-post-image-card",
                                "ekit_blog_posts_is_manual_selection": "recent",
                                "ekit_blog_posts_cats": [
                                    "5"
                                ],
                                "ekit_blog_posts_floating_date": "yes",
                                "ekit_blog_posts_floating_date_style": "style2",
                                "ekit_blog_posts_floating_category": "yes",
                                "ekit_blog_posts_btn_text": "Read More",
                                "ekit_blog_posts_background_background": "classic",
                                "ekit_blog_posts_shadow_box_shadow_type": "yes",
                                "ekit_blog_posts_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0, 0, 0, 0)"
                                },
                                "ekit_blog_posts_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "ekit_blog_posts_padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "5",
                                    "bottom": "35",
                                    "left": "5",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_text_content_wraper_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "ekit_blog_posts_feature_img_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "ekit_blog_posts_feature_img_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_feature_img_padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_floating_date_bg_color_group_background": "classic",
                                "ekit_blog_posts_floating_category_padding": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "20",
                                    "bottom": "10",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_floating_category_padding_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "ekit_blog_posts_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "10",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_content_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_btn_text_padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_blog_posts_btn_bg_color_background": "classic",
                                "ekit_blog_posts_btn_border_radius": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "5",
                                    "bottom": "5",
                                    "left": "5",
                                    "isLinked": true
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "-35",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "ekit_blog_posts_background_color": "globals\/colors?id=6b0ce64",
                                    "ekit_blog_posts_title_typography_typography": "globals\/typography?id=a10f8a0",
                                    "ekit_blog_posts_title_color": "globals\/colors?id=accent",
                                    "ekit_blog_posts_title_hover_color": "globals\/colors?id=secondary",
                                    "ekit_blog_posts_content_color": "globals\/colors?id=text",
                                    "ekit_blog_posts_content_color_hover": "globals\/colors?id=fdf12ae",
                                    "ekit_blog_posts_content_typography_typography": "globals\/typography?id=text",
                                    "ekit_blog_posts_btn_typography_typography": "globals\/typography?id=accent",
                                    "ekit_blog_posts_btn_bg_color_color": "",
                                    "ekit_blog_posts_btn_bg_hover_color_color": "",
                                    "ekit_blog_posts_floating_category_typography_typography": "globals\/typography?id=3958d75",
                                    "ekit_blog_posts_floating_category_bg_color": "globals\/colors?id=9c764db",
                                    "ekit_blog_posts_floating_date_typography_group_typography": "globals\/typography?id=b21c26e",
                                    "ekit_blog_posts_floating_date_month_typography_group_typography": "globals\/typography?id=3958d75",
                                    "ekit_blog_posts_floating_date_bg_color_group_color": "globals\/colors?id=primary",
                                    "ekit_blog_posts_floating_date_triangle_color": "globals\/colors?id=4da9a17",
                                    "ekit_blog_posts_btn_text_color": "globals\/colors?id=secondary",
                                    "ekit_blog_posts_btn_hover_color": "globals\/colors?id=primary",
                                    "ekit_blog_posts_background_hover_color": "globals\/colors?id=9c764db"
                                },
                                "grid_masonry": "yes",
                                "ekit_blog_posts_num": 6,
                                "ekit_blog_posts_btn_icons": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "ekit_blog_posts_btn_icon_align": "right",
                                "ekit_blog_posts_floating_date_typography_group_typography": "custom",
                                "ekit_blog_posts_floating_date_typography_group_font_family": "Oxanium",
                                "ekit_blog_posts_floating_date_typography_group_font_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_typography_group_font_size_tablet": {
                                    "unit": "px",
                                    "size": 17,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_typography_group_font_size_mobile": {
                                    "unit": "px",
                                    "size": 18,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_typography_group_font_weight": "800",
                                "ekit_blog_posts_floating_date_typography_group_line_height": {
                                    "unit": "em",
                                    "size": 1.2,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_typography_group_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_month_typography_group_typography": "custom",
                                "ekit_blog_posts_floating_date_month_typography_group_font_family": "Oxanium",
                                "ekit_blog_posts_floating_date_month_typography_group_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_month_typography_group_font_weight": "600",
                                "ekit_blog_posts_floating_date_month_typography_group_text_transform": "uppercase",
                                "ekit_blog_posts_floating_date_month_typography_group_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_month_typography_group_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_month_typography_group_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_date_bg_color_group_color": "#890F0D",
                                "ekit_blog_posts_floating_date_triangle_color": "#630606",
                                "ekit_blog_posts_floating_category_typography_typography": "custom",
                                "ekit_blog_posts_floating_category_typography_font_family": "Oxanium",
                                "ekit_blog_posts_floating_category_typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_category_typography_font_weight": "600",
                                "ekit_blog_posts_floating_category_typography_text_transform": "uppercase",
                                "ekit_blog_posts_floating_category_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_category_typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_category_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "ekit_blog_posts_floating_category_bg_color": "#D9CE3F",
                                "ekit_blog_posts_title_typography_typography": "custom",
                                "ekit_blog_posts_title_typography_font_family": "Oxanium",
                                "ekit_blog_posts_title_typography_font_size": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "ekit_blog_posts_title_typography_font_size_tablet": {
                                    "unit": "px",
                                    "size": 23,
                                    "sizes": []
                                },
                                "ekit_blog_posts_title_typography_font_size_mobile": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "ekit_blog_posts_title_typography_font_weight": "800",
                                "ekit_blog_posts_title_typography_text_transform": "capitalize",
                                "ekit_blog_posts_title_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.2,
                                    "sizes": []
                                },
                                "ekit_blog_posts_title_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "ekit_blog_posts_title_color": "#2D2D2D",
                                "ekit_blog_posts_title_hover_color": "#E83A14",
                                "ekit_blog_posts_content_color": "#6E6E6E",
                                "ekit_blog_posts_content_color_hover": "#6E6E6E",
                                "ekit_blog_posts_content_typography_typography": "custom",
                                "ekit_blog_posts_content_typography_font_family": "Prompt",
                                "ekit_blog_posts_content_typography_font_size": {
                                    "unit": "px",
                                    "size": 17,
                                    "sizes": []
                                },
                                "ekit_blog_posts_content_typography_font_weight": "300",
                                "ekit_blog_posts_content_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.5,
                                    "sizes": []
                                },
                                "ekit_blog_posts_btn_typography_typography": "custom",
                                "ekit_blog_posts_btn_typography_font_family": "Oxanium",
                                "ekit_blog_posts_btn_typography_font_size": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "ekit_blog_posts_btn_typography_font_weight": "600",
                                "ekit_blog_posts_btn_typography_text_transform": "capitalize",
                                "ekit_blog_posts_btn_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "ekit_blog_posts_btn_text_color": "#E83A14",
                                "ekit_blog_posts_btn_bg_color_color": "#E83A1400",
                                "ekit_blog_posts_btn_hover_color": "#890F0D",
                                "ekit_blog_posts_background_hover_background": "classic"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-blog-posts",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}